.accordion-container h2 {
  color: #fff;
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .accordion-container h2 {
    text-align: center;
    margin: 40px 0;
  }
}
.accordion-container .ac {
  background-color: #fff;
  margin-bottom: 1rem;
  border: none;
  border-radius: 30px;
  overflow: hidden;
}
.accordion-container .ac-header .ac-trigger {
  color: #fff;
  background-color: #000;
  width: 100%;
  text-align: left;
  font-size: 1.2rem;
  text-indent: 10px;
  cursor: pointer;
  position: relative;
  padding: 0.5rem;
  height: 60px;
  border: 3px solid white;
  border-radius: 30px;
  transition: color 0.5s ease 0.25s, background-color 0.5s ease 0.25s !important;
  z-index: 10;
}
.accordion-container .ac-header .ac-trigger::after {
  content: '';
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  right: 1rem;
  background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'><path fill-rule='evenodd' d='M8 3.5a.5.5 0 0 1 .5.5v4h4a.5.5 0 0 1 0 1h-4v4a.5.5 0 0 1-1 0v-4h-4a.5.5 0 0 1 0-1h4v-4a.5.5 0 0 1 .5-.5z'/></svg>");
  top: 50%;
  transform: translateY(-50%);
  transition: background 0.5s ease, border 0.5s ease;
  border: 2px solid #fff;
  border-radius: 14px;
  transition-delay: 0.5s;
}
.accordion-container .ac-panel {
  color: #000;
  background-color: #fff;
  padding: 0 1rem;
  border-radius: 0 0 30px 30px;
  height: 0;
  visibility: hidden;
  transform: translateY(-30px);
  transition: height 0.5s ease, visibility 0.5s ease !important;
  z-index: 5;
}
.accordion-container .ac.is-active {
  background-color: #fff;
  border-radius: 30px;
}
.accordion-container .ac-header .ac-trigger[aria-expanded='true'] {
  color: #000;
  background-color: #fff;
  transition: color 0.5s ease !important;
}
.accordion-container .ac-header .ac-trigger[aria-expanded='true']::after {
  content: '' !important;
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  right: 1rem;
  background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'><path fill-rule='evenodd' d='M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8z'/></svg>");
  top: 50%;
  transform: translateY(-50%);
  transition: background 0.5s ease, border 0.5s ease;
  border: 2px solid #000;
  border-radius: 14px;
}
.accordion-container .ac.is-active .ac-panel {
  color: #000;
  height: auto;
  visibility: visible;
  opacity: 1;
  border-radius: 0 0 30px 30px;
  transition: height 0.5s ease, visibility 0.5s ease !important;
}
.ac-text:first-of-type {
  padding-top: 40px !important;
}
.ac-text:last-of-type {
  padding-bottom: 0 !important;
}

.accordion-second h2 {
  color: #000;
}
.accordion-second .ac {
  background-color: #000;
}
.accordion-second .ac-header .ac-trigger {
  color: #000;
  background-color: #fff;
  border: 3px solid black;
}
.accordion-second .ac-header .ac-trigger::after {
  content: '';
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  right: 1rem;
  background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'><path fill-rule='evenodd' d='M8 3.5a.5.5 0 0 1 .5.5v4h4a.5.5 0 0 1 0 1h-4v4a.5.5 0 0 1-1 0v-4h-4a.5.5 0 0 1 0-1h4v-4a.5.5 0 0 1 .5-.5z'/></svg>");
  top: 50%;
  transform: translateY(-50%);
  transition: background 0.5s ease, border 0.5s ease;
  border: 2px solid #000;
  border-radius: 14px;
}
.accordion-second .ac-panel {
  color: #fff;
  background-color: #000;
}
.accordion-second .ac.is-active {
  background-color: #000;
}
.accordion-second .ac-header .ac-trigger[aria-expanded='true'] {
  color: #fff;
  background-color: #000;
}
.accordion-second .ac-header .ac-trigger[aria-expanded='true']::after {
  content: '' !important;
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  right: 1rem;
  background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'><path fill-rule='evenodd' d='M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8z'/></svg>");
  top: 50%;
  transform: translateY(-50%);
  transition: background 0.5s ease, border 0.5s ease;
  border: 2px solid #fff;
  border-radius: 14px;
}
.accordion-second .ac.is-active .ac-panel {
  color: #fff;
}
.accordion-second .ac-text {
  color: #fff !important;
}

.accordion-img-first {
  height: 600px;
  width: 600px;
  text-align: right;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.accordion-img-second {
  height: 500px;
  width: 500px;
  text-align: left;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.accordion-img-third {
  height: 500px;
  width: 500px;
  text-align: right;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  .accordion-img-first,
  .accordion-img-second,
  .accordion-img-third {
    position: relative;
    display: flex;
    flex-grow: 1;
    align-self: center;
    max-width: 70%;
    height: auto;
    transform: none;
  }
  .accordion-container .ac-header .ac-trigger {
    text-align: left;
    font-size: 1rem;
    padding-left: 27px !important;
    text-indent: 0;
}
}
.accordion-container {
  position: relative;
  z-index: 9;
}
.ac .ac-panel .ac-text {
  font: 15px / 24px Lora, serif;
  font-size: 18px;
  font-weight: 500;
}
.acord-li{
  padding-top: 10px;
}
.acord-li li{
  font: 15px / 24px 'Lora', serif;
  font-size: 18px;
  font-weight: 500;
  
}